Subject: Re: cygwin 2.78.2.9: ftp doesn't connect
From: "Shing-Fat (Fred) Ma" <[email-masked]>
To: [email-masked]
Date: Sun, 11 Nov 2001 16:42:54 -0500

Actually, it never gets to the point of authentication, it just
times out after never connecting.  After it times out, I tried

    passive on
    open The.Desired.Host

It still times out.

Anyway, it's not critical, I can open up a DOS window to do that.

Thanks for looking at it.

--------------------------------------------------------------------------
Fred Ma
Department of Electronics
Carleton University, Mackenzie Building
1125 Colonel By Drive
Ottawa, Ontario
Canada     K1S 5B6
[email-masked]
==========================================================================

Re: cygwin 2.78.2.9: ftp doesn't connect

     To: cygwin at cygwin dot com
     Subject: Re: cygwin 2.78.2.9: ftp doesn't connect
     From: Corinna Vinschen <cygwin at cygwin dot com>
     Date: Sun, 11 Nov 2001 20:44:34 +0100
     References: <[email-masked]> <[email-masked]>

On Sun, Nov 11, 2001 at 01:40:16PM -0500, Shing-Fat (Fred) Ma wrote:
> OK, I'm upgraded now.  Thank!
>
> ftp works, but only if I disable ZoneAlarm firewall.
> ZoneAlarm does ask whether to grant access to ftp.exe,
> but nothing happens thereafter.  Is cooperation with firewalls
> something which requires extra stuff on the part of cygwin, or
> would it be a problem with ZoneAlarm?

Probably with ZoneAlarm due to the way ftp works.  After
authentication type `passive' to enter passive mode and
try if that works.

Corinna

--
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Developer                                mailto:[email-masked]
Red Hat, Inc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/